<configuration>
  <dllmap dll="libfspot" target="/usr/local/lib/f-spot/libfspot.so"/>
  <dllmap dll="libgdk-2.0-0.dll" target="libgdk-x11-2.0.so"/>
  <dllmap dll="libgdk_pixbuf-2.0-0.dll" target="libgdk_pixbuf-2.0.so"/>
  <dllmap dll="libglib-2.0-0.dll" target="libglib-2.0.so"/>
  <dllmap dll="libgnomeui-2-0.dll" target="libgnomeui-2.so"/>
  <dllmap dll="libgtk-win32-2.0-0.dll" target="libgtk-x11-2.0.so"/>
  <dllmap dll="libXcomposite.dll" target="libXcomposite.so"/>
</configuration>
